Skip to main content
POST
Post a comment

Path Parameters

workspaceId
string<uuid>
required

Workspace identifier.

reviewId
string<uuid>
required

Unique identifier of the review.

Body

application/json

Request payload to post a comment (message) in a review.

@username mentions in the body notify those workspace members.

Request payload to post a comment (message) in a review.

@username mentions in the body notify those workspace members.

body
string
required

The comment text (1-10000 characters).

Required string length: 1 - 10000

Response

Response type for a comment: one message within a review's discussion.

Response type for a comment: one message within a review's discussion.

author
object
required

Account that wrote the message.

body
string
required

The message text.

createdAt
string<date-time>
required

When the comment was created.

id
string<uuid>
required

Unique identifier of the comment.

reviewId
string<uuid>
required

Review this message belongs to.

updatedAt
string<date-time>
required

When the comment was last updated.